Subject: Re: NS: ns-expand-space / slider in Preferences dialog not functional

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Sat, 07 Mar 2009 10:09:02 +0900

>>>>> On Fri, 6 Mar 2009 21:20:13 +0200, Adrian Robert <[email-masked]> said:

> I would advocate transitioning all of the ns-xxx lisp variables that
> are not stored in defaults to the customization system.

> I am not sure if it is appropriate to do this under pretest,
> however.  It would be a user-visible change and potentially cause
> unexpected side effects.

Emacs already has the line-spacing setting as frame parameter,
buffer-local variable, and text property.  So, ns-expand-space
can/should be removed.

				     YAMAMOTO Mitsuharu
				[email-masked]